<?php
/**
 * Created by PhpStorm.
 * User: varun_2
 * Date: 02-02-2016
 * Time: 18:09
 */

//$con_obj = mysql_connect('localhost','steelmin_apitest','apitest1@3') or die('On Maintenance, please try again in some minutes.');
//
//mysql_select_db('steelmin_api_test', $con_obj) or die(mysql_error());

$con_obj	= mysql_connect('localhost','steelmin_sktc','sktc123') or die('On Maintenance, please try again in some minutes.');
mysql_set_charset('utf8');
$seldb		= mysql_select_db("steelmin_sktc", $con_obj) or die(mysql_error());

//	}